# Copyright (C) 2025 mishkatwp
# This file is distributed under the GPLv3 or later.
msgid ""
msgstr ""
"Project-Id-Version: Chocolate Store 1.1\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/chocolate-store\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-08-16T06:55:09+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: chocolate-store\n"

#. Theme Name of the theme
#: style.css
msgid "Chocolate Store"
msgstr ""

#. Theme URI of the theme
#: style.css
#: footer.php:97
msgid "https://www.mishkatwp.com/themes/free-chocolate-wordpress-theme/"
msgstr ""

#. Description of the theme
#: style.css
msgid "The Chocolate Store WordPress Theme is a sophisticated and versatile solution designed for chocolate shops, artisan confectioners, gourmet boutiques, cocoa retailers, dessert cafés, chocolatiers, and online chocolate businesses, while also serving bakery cafés, patisserie shops, gourmet dessert brands, candy stores, cocoa farm businesses, ice cream parlors, gift hamper companies, specialty food retailers, sweet shop franchises, and artisanal bakery studios seeking a luxurious digital showcase. Perfect for presenting handcrafted truffles, personalized chocolate gifts, seasonal hampers, Belgian and Swiss chocolates, vegan treats, sugar-free delights, chocolate-covered nuts, luxury gift boxes, and chocolate subscription services, the theme blends elegant design with rich visuals to captivate visitors and convert them into loyal customers. Its sleek, modern layout includes customizable banners, testimonial sections, integrated social media links, and a dedicated blog for sharing chocolate recipes, gift ideas, and festive promotions. Fully responsive, retina-ready, and WooCommerce-compatible, it ensures seamless performance across all devices while supporting smooth online sales and secure transactions. Whether you’re running a wedding chocolate boutique, a chocolate-covered snacks store, or a luxury gifting brand, the Chocolate Store WordPress Theme provides all the tools needed to build a visually stunning, professional, and highly engaging online presence."
msgstr ""

#. Author of the theme
#: style.css
msgid "mishkatwp"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.mishkatwp.com/"
msgstr ""

#: 404.php:15
#: inc/customizer.php:388
msgid "404"
msgstr ""

#: 404.php:16
#: inc/customizer.php:398
msgid "Ops! Something happened..."
msgstr ""

#: 404.php:18
#: inc/customizer.php:408
#: inc/importer/whizzie.php:627
msgid "Home"
msgstr ""

#: archive.php:32
#: inc/importer/whizzie.php:636
msgid "Blogs"
msgstr ""

#: comments.php:44
#: comments.php:65
msgid "Comment navigation"
msgstr ""

#: comments.php:47
#: comments.php:68
msgid "Older Comments"
msgstr ""

#: comments.php:48
#: comments.php:69
msgid "Newer Comments"
msgstr ""

#: comments.php:82
msgid "Comments are closed."
msgstr ""

#: footer.php:23
#: sidebar.php:23
msgid "Archives List"
msgstr ""

#: footer.php:32
msgid "Our Pages"
msgstr ""

#: footer.php:45
#: sidebar.php:32
msgid "Recent Posts"
msgstr ""

#: footer.php:66
#: sidebar.php:80
msgid "Tag Cloud"
msgstr ""

#: footer.php:112
msgid "<a href=\"https://wordpress.org/\" target=\"_blank\">WordPress.org</a>"
msgstr ""

#: functions.php:30
msgid "Primary Menu"
msgstr ""

#: header.php:24
msgid "LOADING"
msgstr ""

#: header.php:31
msgid "Skip to content"
msgstr ""

#: inc/admin-notice/admin.php:25
msgid "Let's Create Your website With"
msgstr ""

#: inc/customize/premium.php:10
#: inc/customize/premium.php:26
msgid "Upgrade to Pro"
msgstr ""

#: inc/customize/premium.php:31
#: inc/started/main.php:47
msgid "Live Demo"
msgstr ""

#: inc/customize/premium.php:36
#: inc/started/main.php:249
#: inc/started/main.php:253
msgid "Free Documentation"
msgstr ""

#: inc/customize/premium.php:41
msgid "Special Discount of 35% Use Code “winter35”"
msgstr ""

#: inc/customize/premium.php:42
msgid "WordPress Theme Bundle"
msgstr ""

#: inc/customizer.php:23
#: inc/started/main.php:21
msgid "https://www.mishkatwp.com/themes/chocolate-store-wordpress-theme/"
msgstr ""

#: inc/customizer.php:27
#: inc/started/main.php:33
msgid "https://www.mishkatwp.com/themes/wordpress-theme-bundle/"
msgstr ""

#: inc/customizer.php:37
msgid "Post & Pages Settings"
msgstr ""

#: inc/customizer.php:46
msgid "Banner Image Settings"
msgstr ""

#: inc/customizer.php:55
msgid "Featured Header Image Banner Background"
msgstr ""

#: inc/customizer.php:62
#: inc/customizer.php:515
#: inc/customizer.php:839
msgid "Buy Our Premium Theme For More Feature"
msgstr ""

#: inc/customizer.php:64
#: inc/customizer.php:155
#: inc/customizer.php:190
#: inc/customizer.php:324
#: inc/customizer.php:364
#: inc/customizer.php:416
#: inc/customizer.php:470
#: inc/customizer.php:517
#: inc/customizer.php:618
#: inc/customizer.php:693
#: inc/customizer.php:730
#: inc/customizer.php:804
#: inc/customizer.php:841
#: inc/customizer.php:882
msgid "Buy Pro"
msgstr ""

#: inc/customizer.php:65
#: inc/customizer.php:156
#: inc/customizer.php:191
#: inc/customizer.php:325
#: inc/customizer.php:365
#: inc/customizer.php:417
#: inc/customizer.php:471
#: inc/customizer.php:518
#: inc/customizer.php:619
#: inc/customizer.php:694
#: inc/customizer.php:731
#: inc/customizer.php:805
#: inc/customizer.php:842
#: inc/customizer.php:883
msgid "Buy All Themes In Single Package"
msgstr ""

#: inc/customizer.php:76
msgid "Single Post Options"
msgstr ""

#: inc/customizer.php:86
msgid "Single Post Heading On / Off"
msgstr ""

#: inc/customizer.php:90
#: inc/customizer.php:104
#: inc/customizer.php:118
#: inc/customizer.php:132
#: inc/customizer.php:146
#: inc/customizer.php:216
#: inc/customizer.php:230
#: inc/customizer.php:244
#: inc/customizer.php:258
#: inc/customizer.php:272
#: inc/customizer.php:286
#: inc/customizer.php:300
#: inc/customizer.php:448
#: inc/customizer.php:461
#: inc/customizer.php:495
#: inc/customizer.php:508
#: inc/customizer.php:543
#: inc/customizer.php:556
#: inc/customizer.php:569
#: inc/customizer.php:786
#: inc/customizer.php:833
#: inc/customizer.php:907
#: inc/customizer.php:994
#: inc/customizer.php:1034
#: inc/customizer.php:1047
msgid "Enable"
msgstr ""

#: inc/customizer.php:91
#: inc/customizer.php:105
#: inc/customizer.php:119
#: inc/customizer.php:133
#: inc/customizer.php:147
#: inc/customizer.php:217
#: inc/customizer.php:231
#: inc/customizer.php:245
#: inc/customizer.php:259
#: inc/customizer.php:273
#: inc/customizer.php:287
#: inc/customizer.php:301
#: inc/customizer.php:449
#: inc/customizer.php:462
#: inc/customizer.php:496
#: inc/customizer.php:509
#: inc/customizer.php:544
#: inc/customizer.php:557
#: inc/customizer.php:570
#: inc/customizer.php:787
#: inc/customizer.php:834
#: inc/customizer.php:908
#: inc/customizer.php:995
#: inc/customizer.php:1035
#: inc/customizer.php:1048
msgid "Disable"
msgstr ""

#: inc/customizer.php:100
msgid "Single Post Content On / Off"
msgstr ""

#: inc/customizer.php:114
msgid "Single Post Meta On / Off"
msgstr ""

#: inc/customizer.php:128
msgid "Single Post Feature Image On / Off"
msgstr ""

#: inc/customizer.php:142
msgid "Single Post Pagination On / Off"
msgstr ""

#: inc/customizer.php:153
#: inc/customizer.php:188
#: inc/customizer.php:322
#: inc/customizer.php:362
#: inc/customizer.php:414
#: inc/customizer.php:468
#: inc/customizer.php:616
#: inc/customizer.php:691
#: inc/customizer.php:728
#: inc/customizer.php:802
#: inc/customizer.php:880
msgid "Buy Our Premium Theme For More Features"
msgstr ""

#: inc/customizer.php:165
msgid "Page Sidebar Options"
msgstr ""

#: inc/customizer.php:174
msgid "Page Sidebar Settings"
msgstr ""

#: inc/customizer.php:179
msgid "Page With Right Sidebar"
msgstr ""

#: inc/customizer.php:180
msgid "Page With Left Sidebar"
msgstr ""

#: inc/customizer.php:181
msgid "Page With No Sidebar"
msgstr ""

#: inc/customizer.php:202
#: inc/started/main.php:156
msgid "Post Options"
msgstr ""

#: inc/customizer.php:212
msgid "Post Image On / Off"
msgstr ""

#: inc/customizer.php:226
msgid "Post Heading On / Off"
msgstr ""

#: inc/customizer.php:240
msgid "Post Content On / Off"
msgstr ""

#: inc/customizer.php:254
msgid "Post Date On / Off"
msgstr ""

#: inc/customizer.php:268
msgid "Post Comments On / Off"
msgstr ""

#: inc/customizer.php:282
msgid "Post Author On / Off"
msgstr ""

#: inc/customizer.php:296
msgid "Post Categories On / Off"
msgstr ""

#: inc/customizer.php:310
msgid "Post Content Limit"
msgstr ""

#: inc/customizer.php:337
#: inc/started/main.php:165
msgid "Post Layout Options"
msgstr ""

#: inc/customizer.php:346
msgid "Blog Layout"
msgstr ""

#: inc/customizer.php:377
msgid "404 Page"
msgstr ""

#: inc/customizer.php:378
msgid "Here you can add 404 Page information."
msgstr ""

#: inc/customizer.php:386
msgid "Add Heading"
msgstr ""

#: inc/customizer.php:396
msgid "Add Content"
msgstr ""

#: inc/customizer.php:406
msgid "Add Button"
msgstr ""

#: inc/customizer.php:430
msgid "Logo Size Limit"
msgstr ""

#: inc/customizer.php:444
msgid "Site Title On / Off"
msgstr ""

#: inc/customizer.php:457
msgid "Tagline On / Off"
msgstr ""

#: inc/customizer.php:483
msgid "Responsive Options"
msgstr ""

#: inc/customizer.php:491
#: inc/customizer.php:552
msgid "Preloader On / Off"
msgstr ""

#: inc/customizer.php:504
#: inc/customizer.php:565
msgid "Scroll To Top On / Off"
msgstr ""

#: inc/customizer.php:531
msgid "General Options"
msgstr ""

#: inc/customizer.php:539
msgid "Show Hide Sticky Header"
msgstr ""

#: inc/customizer.php:578
msgid "Scroll To Top Type"
msgstr ""

#: inc/customizer.php:581
msgid "Choose an option"
msgstr ""

#: inc/customizer.php:583
msgid "Type 1"
msgstr ""

#: inc/customizer.php:584
msgid "Type 2"
msgstr ""

#: inc/customizer.php:591
msgid "Scroll Top Alignment"
msgstr ""

#: inc/customizer.php:595
#: inc/customizer.php:1068
msgid "Left Align"
msgstr ""

#: inc/customizer.php:596
#: inc/customizer.php:1069
msgid "Center Align"
msgstr ""

#: inc/customizer.php:597
#: inc/customizer.php:1070
msgid "Right Align"
msgstr ""

#: inc/customizer.php:605
msgid "Theme Container Width"
msgstr ""

#: inc/customizer.php:632
msgid "Theme Typography"
msgstr ""

#: inc/customizer.php:633
msgid "Here you can customize Heading or other body text font settings"
msgstr ""

#: inc/customizer.php:642
msgid "Heading Of All Sections"
msgstr ""

#: inc/customizer.php:649
msgid "Heading Typography"
msgstr ""

#: inc/customizer.php:650
msgid "Select the typography options for your heading."
msgstr ""

#: inc/customizer.php:668
msgid "Body Content"
msgstr ""

#: inc/customizer.php:675
msgid "Content Typography"
msgstr ""

#: inc/customizer.php:676
msgid "Select the typography options for your content."
msgstr ""

#: inc/customizer.php:706
msgid "Woocommerce Sidebars"
msgstr ""

#: inc/customizer.php:707
msgid "Here you can change woocommerce sidebar"
msgstr ""

#: inc/customizer.php:716
msgid "Sidebar Option"
msgstr ""

#: inc/customizer.php:720
msgid "Left Sidebar"
msgstr ""

#: inc/customizer.php:721
msgid "Right Sidebar"
msgstr ""

#: inc/customizer.php:722
msgid "No Sidebar"
msgstr ""

#: inc/customizer.php:773
msgid "Theme Breadcrumb Option"
msgstr ""

#: inc/customizer.php:774
msgid "The breadcrumbs for your theme can be included here."
msgstr ""

#: inc/customizer.php:782
msgid "Enable Breadcrumbs Option"
msgstr ""

#: inc/customizer.php:795
msgid "Breadcrumb Separator Setting"
msgstr ""

#: inc/customizer.php:816
msgid "Theme Animations"
msgstr ""

#: inc/customizer.php:821
msgid "Animations"
msgstr ""

#: inc/customizer.php:828
msgid "Turn To Show Animation"
msgstr ""

#: inc/customizer.php:853
msgid "Home Page Sections"
msgstr ""

#: inc/customizer.php:862
msgid "Header"
msgstr ""

#: inc/customizer.php:863
msgid "Here you can add header text."
msgstr ""

#: inc/customizer.php:872
msgid "Add Top Header Text"
msgstr ""

#: inc/customizer.php:893
msgid "Home Slider"
msgstr ""

#: inc/customizer.php:894
msgid "Here you can add slider image, title and text."
msgstr ""

#: inc/customizer.php:903
msgid "Slider On / Off"
msgstr ""

#: inc/customizer.php:916
msgid "Slider Number Control"
msgstr ""

#: inc/customizer.php:934
msgid "Slider Image 0"
msgstr ""

#: inc/customizer.php:943
msgid "Short Heading 0"
msgstr ""

#: inc/customizer.php:951
msgid "Main Heading 0"
msgstr ""

#: inc/customizer.php:959
msgid "Button Text 0"
msgstr ""

#: inc/customizer.php:967
msgid "Button Url 0"
msgstr ""

#: inc/customizer.php:980
msgid "Home Products"
msgstr ""

#: inc/customizer.php:981
msgid "Here you can select product category to display products."
msgstr ""

#: inc/customizer.php:990
msgid "Products On / Off"
msgstr ""

#: inc/customizer.php:1003
msgid "Main Heading"
msgstr ""

#: inc/customizer.php:1011
msgid "Main Heading Content"
msgstr ""

#: inc/customizer.php:1021
msgid "Footer"
msgstr ""

#: inc/customizer.php:1030
msgid "Footer Widgets On / Off"
msgstr ""

#: inc/customizer.php:1043
msgid "Footer Copyright On / Off"
msgstr ""

#: inc/customizer.php:1056
msgid "Copyright Text"
msgstr ""

#: inc/customizer.php:1064
msgid "Copyright Text Alignment"
msgstr ""

#: inc/customizer.php:1078
msgid "Select Your Appropriate Image for footer background"
msgstr ""

#: inc/customizer.php:1086
msgid "Select Your Appropriate Color for footer background"
msgstr ""

#: inc/customizer.php:1129
#: inc/customizer.php:1170
msgid "Select category to display products "
msgstr ""

#: inc/importer/tgm/class-tgm-plugin-activation.php:327
#: inc/tgm-plugin/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: inc/importer/tgm/class-tgm-plugin-activation.php:328
#: inc/tgm-plugin/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: inc/importer/tgm/class-tgm-plugin-activation.php:330
#: inc/tgm-plugin/class-tgm-plugin-activation.php:330
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: inc/importer/tgm/class-tgm-plugin-activation.php:332
#: inc/tgm-plugin/class-tgm-plugin-activation.php:332
msgid "Updating Plugin: %s"
msgstr ""

#: inc/importer/tgm/class-tgm-plugin-activation.php:333
#: inc/tgm-plugin/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: inc/importer/tgm/class-tgm-plugin-activation.php:334
#: inc/tgm-plugin/class-tgm-plugin-activation.php:334
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/importer/tgm/class-tgm-plugin-activation.php:340
#: inc/tgm-plugin/class-tgm-plugin-activation.php:340
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/importer/tgm/class-tgm-plugin-activation.php:346
#: inc/tgm-plugin/class-tgm-plugin-activation.php:346
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/importer/tgm/class-tgm-plugin-activation.php:352
#: inc/tgm-plugin/class-tgm-plugin-activation.php:352
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/importer/tgm/class-tgm-plugin-activation.php:358
#: inc/tgm-plugin/class-tgm-plugin-activation.php:358
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/importer/tgm/class-tgm-plugin-activation.php:364
#: inc/tgm-plugin/class-tgm-plugin-activation.php:364
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/importer/tgm/class-tgm-plugin-activation.php:370
#: inc/tgm-plugin/class-tgm-plugin-activation.php:370
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/importer/tgm/class-tgm-plugin-activation.php:375
#: inc/tgm-plugin/class-tgm-plugin-activation.php:375
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/importer/tgm/class-tgm-plugin-activation.php:380
#: inc/tgm-plugin/class-tgm-plugin-activation.php:380
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/importer/tgm/class-tgm-plugin-activation.php:385
#: inc/tgm-plugin/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/importer/tgm/class-tgm-plugin-activation.php:386
#: inc/importer/tgm/class-tgm-plugin-activation.php:823
#: inc/importer/tgm/class-tgm-plugin-activation.php:2529
#: inc/importer/tgm/class-tgm-plugin-activation.php:3576
#: inc/tgm-plugin/class-tgm-plugin-activation.php:386
#: inc/tgm-plugin/class-tgm-plugin-activation.php:827
#: inc/tgm-plugin/class-tgm-plugin-activation.php:2533
#: inc/tgm-plugin/class-tgm-plugin-activation.php:3580
msgid "Return to the Dashboard"
msgstr ""

#: inc/importer/tgm/class-tgm-plugin-activation.php:387
#: inc/importer/tgm/class-tgm-plugin-activation.php:3155
#: inc/tgm-plugin/class-tgm-plugin-activation.php:387
#: inc/tgm-plugin/class-tgm-plugin-activation.php:3159
msgid "Plugin activated successfully."
msgstr ""

#: inc/importer/tgm/class-tgm-plugin-activation.php:388
#: inc/importer/tgm/class-tgm-plugin-activation.php:2948
#: inc/tgm-plugin/class-tgm-plugin-activation.php:388
#: inc/tgm-plugin/class-tgm-plugin-activation.php:2952
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: inc/importer/tgm/class-tgm-plugin-activation.php:390
#: inc/tgm-plugin/class-tgm-plugin-activation.php:390
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: inc/importer/tgm/class-tgm-plugin-activation.php:392
#: inc/tgm-plugin/class-tgm-plugin-activation.php:392
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: inc/importer/tgm/class-tgm-plugin-activation.php:394
#: inc/tgm-plugin/class-tgm-plugin-activation.php:394
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/importer/tgm/class-tgm-plugin-activation.php:395
#: inc/tgm-plugin/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: inc/importer/tgm/class-tgm-plugin-activation.php:396
#: inc/tgm-plugin/class-tgm-plugin-activation.php:396
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: inc/importer/tgm/class-tgm-plugin-activation.php:397
#: inc/tgm-plugin/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/importer/tgm/class-tgm-plugin-activation.php:522
#: inc/tgm-plugin/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/importer/tgm/class-tgm-plugin-activation.php:523
#: inc/tgm-plugin/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: inc/importer/tgm/class-tgm-plugin-activation.php:930
#: inc/tgm-plugin/class-tgm-plugin-activation.php:934
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: inc/importer/tgm/class-tgm-plugin-activation.php:930
#: inc/importer/tgm/class-tgm-plugin-activation.php:933
#: inc/tgm-plugin/class-tgm-plugin-activation.php:934
#: inc/tgm-plugin/class-tgm-plugin-activation.php:937
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: inc/importer/tgm/class-tgm-plugin-activation.php:933
#: inc/tgm-plugin/class-tgm-plugin-activation.php:937
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: inc/importer/tgm/class-tgm-plugin-activation.php:1117
#: inc/importer/tgm/class-tgm-plugin-activation.php:2944
#: inc/tgm-plugin/class-tgm-plugin-activation.php:1121
#: inc/tgm-plugin/class-tgm-plugin-activation.php:2948
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: inc/importer/tgm/class-tgm-plugin-activation.php:1978
#: inc/tgm-plugin/class-tgm-plugin-activation.php:1982
msgid "TGMPA v%s"
msgstr ""

#: inc/importer/tgm/class-tgm-plugin-activation.php:2269
#: inc/tgm-plugin/class-tgm-plugin-activation.php:2273
msgid "Required"
msgstr ""

#: inc/importer/tgm/class-tgm-plugin-activation.php:2272
#: inc/tgm-plugin/class-tgm-plugin-activation.php:2276
msgid "Recommended"
msgstr ""

#: inc/importer/tgm/class-tgm-plugin-activation.php:2288
#: inc/tgm-plugin/class-tgm-plugin-activation.php:2292
msgid "WordPress Repository"
msgstr ""

#: inc/importer/tgm/class-tgm-plugin-activation.php:2291
#: inc/tgm-plugin/class-tgm-plugin-activation.php:2295
msgid "External Source"
msgstr ""

#: inc/importer/tgm/class-tgm-plugin-activation.php:2294
#: inc/tgm-plugin/class-tgm-plugin-activation.php:2298
msgid "Pre-Packaged"
msgstr ""

#: inc/importer/tgm/class-tgm-plugin-activation.php:2311
#: inc/tgm-plugin/class-tgm-plugin-activation.php:2315
msgid "Not Installed"
msgstr ""

#: inc/importer/tgm/class-tgm-plugin-activation.php:2315
#: inc/tgm-plugin/class-tgm-plugin-activation.php:2319
msgid "Installed But Not Activated"
msgstr ""

#: inc/importer/tgm/class-tgm-plugin-activation.php:2317
#: inc/tgm-plugin/class-tgm-plugin-activation.php:2321
msgid "Active"
msgstr ""

#: inc/importer/tgm/class-tgm-plugin-activation.php:2323
#: inc/tgm-plugin/class-tgm-plugin-activation.php:2327
msgid "Required Update not Available"
msgstr ""

#: inc/importer/tgm/class-tgm-plugin-activation.php:2326
#: inc/tgm-plugin/class-tgm-plugin-activation.php:2330
msgid "Requires Update"
msgstr ""

#: inc/importer/tgm/class-tgm-plugin-activation.php:2329
#: inc/tgm-plugin/class-tgm-plugin-activation.php:2333
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: inc/importer/tgm/class-tgm-plugin-activation.php:2338
#: inc/tgm-plugin/class-tgm-plugin-activation.php:2342
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: inc/importer/tgm/class-tgm-plugin-activation.php:2384
#: inc/tgm-plugin/class-tgm-plugin-activation.php:2388
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/importer/tgm/class-tgm-plugin-activation.php:2388
#: inc/tgm-plugin/class-tgm-plugin-activation.php:2392
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/importer/tgm/class-tgm-plugin-activation.php:2392
#: inc/tgm-plugin/class-tgm-plugin-activation.php:2396
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/importer/tgm/class-tgm-plugin-activation.php:2396
#: inc/tgm-plugin/class-tgm-plugin-activation.php:2400
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/importer/tgm/class-tgm-plugin-activation.php:2478
#: inc/tgm-plugin/class-tgm-plugin-activation.php:2482
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/importer/tgm/class-tgm-plugin-activation.php:2486
#: inc/tgm-plugin/class-tgm-plugin-activation.php:2490
msgid "Installed version:"
msgstr ""

#: inc/importer/tgm/class-tgm-plugin-activation.php:2494
#: inc/tgm-plugin/class-tgm-plugin-activation.php:2498
msgid "Minimum required version:"
msgstr ""

#: inc/importer/tgm/class-tgm-plugin-activation.php:2506
#: inc/tgm-plugin/class-tgm-plugin-activation.php:2510
msgid "Available version:"
msgstr ""

#: inc/importer/tgm/class-tgm-plugin-activation.php:2529
#: inc/tgm-plugin/class-tgm-plugin-activation.php:2533
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/importer/tgm/class-tgm-plugin-activation.php:2543
#: inc/tgm-plugin/class-tgm-plugin-activation.php:2547
msgid "Plugin"
msgstr ""

#: inc/importer/tgm/class-tgm-plugin-activation.php:2544
#: inc/tgm-plugin/class-tgm-plugin-activation.php:2548
msgid "Source"
msgstr ""

#: inc/importer/tgm/class-tgm-plugin-activation.php:2545
#: inc/tgm-plugin/class-tgm-plugin-activation.php:2549
msgid "Type"
msgstr ""

#: inc/importer/tgm/class-tgm-plugin-activation.php:2549
#: inc/tgm-plugin/class-tgm-plugin-activation.php:2553
msgid "Version"
msgstr ""

#: inc/importer/tgm/class-tgm-plugin-activation.php:2550
#: inc/tgm-plugin/class-tgm-plugin-activation.php:2554
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/importer/tgm/class-tgm-plugin-activation.php:2599
#: inc/tgm-plugin/class-tgm-plugin-activation.php:2603
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/importer/tgm/class-tgm-plugin-activation.php:2604
#: inc/tgm-plugin/class-tgm-plugin-activation.php:2608
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/importer/tgm/class-tgm-plugin-activation.php:2610
#: inc/tgm-plugin/class-tgm-plugin-activation.php:2614
msgid "Activate %2$s"
msgstr ""

#: inc/importer/tgm/class-tgm-plugin-activation.php:2680
#: inc/tgm-plugin/class-tgm-plugin-activation.php:2684
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/importer/tgm/class-tgm-plugin-activation.php:2713
#: inc/tgm-plugin/class-tgm-plugin-activation.php:2717
msgid "Install"
msgstr ""

#: inc/importer/tgm/class-tgm-plugin-activation.php:2719
#: inc/tgm-plugin/class-tgm-plugin-activation.php:2723
msgid "Update"
msgstr ""

#: inc/importer/tgm/class-tgm-plugin-activation.php:2722
#: inc/tgm-plugin/class-tgm-plugin-activation.php:2726
msgid "Activate"
msgstr ""

#: inc/importer/tgm/class-tgm-plugin-activation.php:2753
#: inc/tgm-plugin/class-tgm-plugin-activation.php:2757
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/importer/tgm/class-tgm-plugin-activation.php:2755
#: inc/tgm-plugin/class-tgm-plugin-activation.php:2759
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/importer/tgm/class-tgm-plugin-activation.php:2796
#: inc/tgm-plugin/class-tgm-plugin-activation.php:2800
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/importer/tgm/class-tgm-plugin-activation.php:2798
#: inc/tgm-plugin/class-tgm-plugin-activation.php:2802
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/importer/tgm/class-tgm-plugin-activation.php:2904
#: inc/tgm-plugin/class-tgm-plugin-activation.php:2908
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/importer/tgm/class-tgm-plugin-activation.php:2930
#: inc/tgm-plugin/class-tgm-plugin-activation.php:2934
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/importer/tgm/class-tgm-plugin-activation.php:3154
#: inc/tgm-plugin/class-tgm-plugin-activation.php:3158
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/importer/tgm/class-tgm-plugin-activation.php:3494
#: inc/tgm-plugin/class-tgm-plugin-activation.php:3498
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: inc/importer/tgm/class-tgm-plugin-activation.php:3497
#: inc/tgm-plugin/class-tgm-plugin-activation.php:3501
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: inc/importer/tgm/class-tgm-plugin-activation.php:3499
#: inc/tgm-plugin/class-tgm-plugin-activation.php:3503
msgid "The installation of %1$s failed."
msgstr ""

#: inc/importer/tgm/class-tgm-plugin-activation.php:3503
#: inc/tgm-plugin/class-tgm-plugin-activation.php:3507
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/importer/tgm/class-tgm-plugin-activation.php:3505
#: inc/tgm-plugin/class-tgm-plugin-activation.php:3509
msgid "%1$s installed and activated successfully."
msgstr ""

#. translators: 1: plugin name.
#: inc/importer/tgm/class-tgm-plugin-activation.php:3505
#: inc/importer/tgm/class-tgm-plugin-activation.php:3513
#: inc/tgm-plugin/class-tgm-plugin-activation.php:3509
#: inc/tgm-plugin/class-tgm-plugin-activation.php:3517
msgid "Show Details"
msgstr ""

#. translators: 1: plugin name.
#: inc/importer/tgm/class-tgm-plugin-activation.php:3505
#: inc/importer/tgm/class-tgm-plugin-activation.php:3513
#: inc/tgm-plugin/class-tgm-plugin-activation.php:3509
#: inc/tgm-plugin/class-tgm-plugin-activation.php:3517
msgid "Hide Details"
msgstr ""

#: inc/importer/tgm/class-tgm-plugin-activation.php:3506
#: inc/tgm-plugin/class-tgm-plugin-activation.php:3510
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/importer/tgm/class-tgm-plugin-activation.php:3508
#: inc/tgm-plugin/class-tgm-plugin-activation.php:3512
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/importer/tgm/class-tgm-plugin-activation.php:3511
#: inc/tgm-plugin/class-tgm-plugin-activation.php:3515
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/importer/tgm/class-tgm-plugin-activation.php:3513
#: inc/tgm-plugin/class-tgm-plugin-activation.php:3517
msgid "%1$s installed successfully."
msgstr ""

#: inc/importer/tgm/class-tgm-plugin-activation.php:3514
#: inc/tgm-plugin/class-tgm-plugin-activation.php:3518
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/importer/tgm/class-tgm-plugin-activation.php:3516
#: inc/tgm-plugin/class-tgm-plugin-activation.php:3520
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/importer/tgm/tgm.php:6
#: inc/tgm-plugin/tgm.php:11
msgid "Kirki Customizer Framework"
msgstr ""

#: inc/importer/whizzie.php:237
msgid "More Info"
msgstr ""

#: inc/importer/whizzie.php:260
msgid "Skip"
msgstr ""

#: inc/importer/whizzie.php:321
msgid "Welcome to "
msgstr ""

#: inc/importer/whizzie.php:325
msgid "START NOW"
msgstr ""

#: inc/importer/whizzie.php:330
msgid "Plugins"
msgstr ""

#: inc/importer/whizzie.php:334
msgid "INSTALL PLUGINS"
msgstr ""

#: inc/importer/whizzie.php:339
#: inc/started/main.php:122
msgid "Demo Importer"
msgstr ""

#: inc/importer/whizzie.php:343
msgid "IMPORT DEMO"
msgstr ""

#: inc/importer/whizzie.php:348
msgid "All Done"
msgstr ""

#: inc/importer/whizzie.php:384
msgid "Thank you for choosing this %s Theme. Using this quick setup wizard, you will be able to configure your new website and get it running in just a few minutes. Just follow these simple steps mentioned in the wizard and get started with your website."
msgstr ""

#: inc/importer/whizzie.php:390
msgid "You may even skip the steps and get back to the dashboard if you have no time at the present moment. You can come back any time if you change your mind."
msgstr ""

#: inc/importer/whizzie.php:404
msgid "Additional plugins always make your website exceptional. Install these plugins by clicking the install button. You may also deactivate them from the dashboard."
msgstr ""

#: inc/importer/whizzie.php:459
msgid "This theme supports importing the demo content and adding widgets. Get them installed with the below button. Using the Customizer, it is possible to update or even deactivate them"
msgstr ""

#: inc/importer/whizzie.php:469
msgid "Awesome! You have Imported Your Website Successfully."
msgstr ""

#: inc/importer/whizzie.php:471
msgid "FINISH"
msgstr ""

#: inc/importer/whizzie.php:472
msgid "VISIT SITE"
msgstr ""

#: inc/importer/whizzie.php:518
msgid "No Slug Found"
msgstr ""

#: inc/importer/whizzie.php:535
msgid "Activating Plugin"
msgstr ""

#: inc/importer/whizzie.php:550
msgid "Updating Plugin"
msgstr ""

#: inc/importer/whizzie.php:565
msgid "Installing Plugin"
msgstr ""

#: inc/importer/whizzie.php:574
msgid "Success"
msgstr ""

#: inc/importer/whizzie.php:647
msgid "Pages"
msgstr ""

#: inc/importer/whizzie.php:654
msgid "About Us"
msgstr ""

#: inc/importer/whizzie.php:661
msgid "Contact Us"
msgstr ""

#: inc/sidebar/sidebar.php:18
msgid "Sidebar Widget Area"
msgstr ""

#: inc/sidebar/sidebar.php:20
msgid "Primary widget area"
msgstr ""

#: inc/sidebar/sidebar.php:28
msgid "Sidebar 1 Widget Area"
msgstr ""

#: inc/sidebar/sidebar.php:30
msgid "Sidebar 1 widget area"
msgstr ""

#: inc/sidebar/sidebar.php:38
msgid "Sidebar 2 Widget Area"
msgstr ""

#: inc/sidebar/sidebar.php:40
msgid "Sidebar 2 widget area"
msgstr ""

#: inc/sidebar/sidebar.php:48
msgid "Footer widget  area"
msgstr ""

#: inc/sidebar/sidebar.php:50
msgid "Footer widget area"
msgstr ""

#: inc/started/demo-import.php:10
msgid "HOME"
msgstr ""

#: inc/started/demo-import.php:16
msgid "SHOP"
msgstr ""

#: inc/started/demo-import.php:22
msgid "FESTIVE GIFTING"
msgstr ""

#: inc/started/demo-import.php:29
msgid "ABOUT US"
msgstr ""

#: inc/started/demo-import.php:35
msgid "VEGAN"
msgstr ""

#: inc/started/demo-import.php:41
msgid "BAKE WITH US"
msgstr ""

#: inc/started/demo-import.php:47
msgid "CONTACT"
msgstr ""

#: inc/started/main.php:6
#: inc/started/main.php:7
msgid "Getting Started"
msgstr ""

#: inc/started/main.php:15
msgid "https://www.mishkatwp.com/instruction/chocolate-store-free-docs/"
msgstr ""

#: inc/started/main.php:18
msgid "https://www.mishkatwp.com/instruction/chocolate-store-pro-docs/"
msgstr ""

#: inc/started/main.php:24
msgid "https://wordpress.org/support/theme/chocolate-store"
msgstr ""

#: inc/started/main.php:27
msgid "https://wordpress.org/support/theme/chocolate-store/reviews/#new-post"
msgstr ""

#: inc/started/main.php:30
msgid "https://www.mishkatwp.com/pro/chocolate-store/"
msgstr ""

#: inc/started/main.php:41
msgid "Discount Upto 25%"
msgstr ""

#: inc/started/main.php:41
msgid "\"Special25\""
msgstr ""

#: inc/started/main.php:42
msgid "Upgrade to Premium"
msgstr ""

#: inc/started/main.php:44
msgid "Click to upgrade to see the enhanced pro features available in the premium version."
msgstr ""

#: inc/started/main.php:46
msgid "Go Pro"
msgstr ""

#: inc/started/main.php:48
msgid "Pro Docs"
msgstr ""

#: inc/started/main.php:53
msgid "Features"
msgstr ""

#: inc/started/main.php:54
msgid "Pro"
msgstr ""

#: inc/started/main.php:55
msgid "Free"
msgstr ""

#: inc/started/main.php:58
msgid "24hrs Priority Support"
msgstr ""

#: inc/started/main.php:63
msgid "LearnPress Campatiblity"
msgstr ""

#: inc/started/main.php:68
msgid "Kirki Framework"
msgstr ""

#: inc/started/main.php:73
msgid "Advance Posttype"
msgstr ""

#: inc/started/main.php:78
#: inc/started/main.php:220
msgid "One Click Demo Import"
msgstr ""

#: inc/started/main.php:83
msgid "Section Reordering"
msgstr ""

#: inc/started/main.php:88
msgid "Enable / Disable Option"
msgstr ""

#: inc/started/main.php:93
msgid "Multiple Sections"
msgstr ""

#: inc/started/main.php:98
msgid "Advance Color Pallete"
msgstr ""

#: inc/started/main.php:103
msgid "Advance Widgets"
msgstr ""

#: inc/started/main.php:108
msgid "Page Templates"
msgstr ""

#: inc/started/main.php:117
msgid "Welcome! Thank you for choosing "
msgstr ""

#: inc/started/main.php:117
msgid "Version: "
msgstr ""

#: inc/started/main.php:125
msgid "Begin with our theme features:-"
msgstr ""

#: inc/started/main.php:129
msgid "Add Menus"
msgstr ""

#: inc/started/main.php:132
msgid "Go to Menu"
msgstr ""

#: inc/started/main.php:134
msgid "After Clicking go to customizer >> Go to menu >> Select menu which you had created >> Then Publish "
msgstr ""

#: inc/started/main.php:138
msgid "Add Logo"
msgstr ""

#: inc/started/main.php:141
msgid "Go to Site Identity"
msgstr ""

#: inc/started/main.php:143
msgid "After Clicking go to customizer >> Go to Site Identity >> Select Logo Add Title or Tagline >> Then Publish "
msgstr ""

#: inc/started/main.php:147
msgid "Home Page Section"
msgstr ""

#: inc/started/main.php:150
msgid "Go to Home Page Section"
msgstr ""

#: inc/started/main.php:152
msgid "After Clicking go to customizer >> Go to Home Page Sections >> Then go to different section which ever you want >> Then Publish "
msgstr ""

#: inc/started/main.php:159
msgid "Go to Post Options"
msgstr ""

#: inc/started/main.php:161
msgid "After Clicking go to customizer >> Go to Post Options >> Then go to different settings which ever you want >> Then Publish "
msgstr ""

#: inc/started/main.php:168
msgid "Go to Post Layout Options"
msgstr ""

#: inc/started/main.php:170
msgid "After Clicking go to customizer >> Go to Post Layout Options >> Then go to different settings which ever you want >> Then Publish "
msgstr ""

#: inc/started/main.php:174
msgid "General Options Options"
msgstr ""

#: inc/started/main.php:177
msgid "Go to General Options"
msgstr ""

#: inc/started/main.php:179
msgid "After Clicking go to customizer >> Go to Post General Options >> Then go to different settings which ever you want >> Then Publish "
msgstr ""

#: inc/started/main.php:184
msgid "Customize All Fonts"
msgstr ""

#: inc/started/main.php:184
#: inc/started/main.php:193
#: inc/started/main.php:202
#: inc/started/main.php:211
#: inc/started/main.php:220
#: inc/started/main.php:228
msgid "Premium"
msgstr ""

#: inc/started/main.php:187
#: inc/started/main.php:196
#: inc/started/main.php:205
#: inc/started/main.php:214
#: inc/started/main.php:223
#: inc/started/main.php:231
msgid "Go to Customizer"
msgstr ""

#: inc/started/main.php:193
msgid "Customize All Color"
msgstr ""

#: inc/started/main.php:202
msgid "Section Reorder"
msgstr ""

#: inc/started/main.php:211
msgid "Typography Options"
msgstr ""

#: inc/started/main.php:228
msgid "Background  Settings"
msgstr ""

#: inc/started/main.php:240
#: inc/started/main.php:244
msgid "Theme Bundle"
msgstr ""

#: inc/started/main.php:242
msgid "Get our all themes in single pack."
msgstr ""

#: inc/started/main.php:251
msgid "Our guide is available if you require any help configuring and setting up the theme."
msgstr ""

#: inc/started/main.php:258
#: inc/started/main.php:262
msgid "Support"
msgstr ""

#: inc/started/main.php:260
msgid "Visit our website to contact us if you face any issues with our lite theme!"
msgstr ""

#: inc/started/main.php:267
#: inc/started/main.php:271
msgid "Review"
msgstr ""

#: inc/started/main.php:269
msgid "Are you having fun with Chocolate Store? Review us on WordPress.org to show your support!"
msgstr ""

#: inc/template-tags.php:27
msgctxt "post date"
msgid "Posted on %s"
msgstr ""

#: inc/template-tags.php:32
msgctxt "post author"
msgid "by %s"
msgstr ""

#. translators: used between list items, there is a space after the comma
#: inc/template-tags.php:47
#: inc/template-tags.php:53
msgid ", "
msgstr ""

#: inc/template-tags.php:49
msgid "Posted in %1$s"
msgstr ""

#: inc/template-tags.php:55
msgid "Tagged %1$s"
msgstr ""

#. translators: %s: post title
#: inc/template-tags.php:62
msgid "Leave a Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#. translators: %s: Name of current post
#: inc/template-tags.php:69
msgid "Edit %s"
msgstr ""

#: inc/tgm-plugin/tgm.php:17
msgid "WooCommerce"
msgstr ""

#: index.php:37
msgid "Blog Page"
msgstr ""

#: searchform.php:12
msgid "Search..."
msgstr ""

#: sections/header.php:37
msgid "Menu"
msgstr ""

#: sections/header.php:47
msgid "Close Menu"
msgstr ""

#: sections/header.php:74
msgid "Login / Register"
msgstr ""

#: sections/header.php:80
msgid "View Shopping Cart"
msgstr ""

#: sidebar.php:16
msgid "Search"
msgstr ""

#: sidebar.php:56
msgid "Meta"
msgstr ""

#: sidebar.php:67
msgid "Categories"
msgstr ""

#: single.php:36
#: template-parts/content-page-grid-audio.php:51
#: template-parts/content-page-grid-gallery.php:44
#: template-parts/content-page-grid-image.php:46
#: template-parts/content-page-grid-quote.php:40
#: template-parts/content-page-grid-video.php:52
#: template-parts/content-page-grid.php:50
#: template-parts/content-search.php:42
msgid "By"
msgstr ""

#: single.php:91
msgid "Related Posts:-"
msgstr ""

#: single.php:126
msgid "No related posts found."
msgstr ""

#: template-parts/content-none.php:17
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:21
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: template-parts/content-none.php:25
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help."
msgstr ""

#: template-parts/content-page-grid-audio.php:48
#: template-parts/content-page-grid-gallery.php:41
#: template-parts/content-page-grid-image.php:43
#: template-parts/content-page-grid-quote.php:37
#: template-parts/content-page-grid-video.php:49
#: template-parts/content-page-grid.php:47
#: template-parts/content-search.php:41
msgid "Comments"
msgstr ""

#. translators: %s: Name of current post.
#: template-parts/content-page.php:20
#: template-parts/content-page.php:28
#: template-parts/content.php:33
msgid "Read More"
msgstr ""

#: template-parts/content.php:38
msgid "Pages:"
msgstr ""

#. Template Name of the theme
msgid "Default homepage"
msgstr ""

#. Template Name of the theme
msgid "Page Fullwidth"
msgstr ""

#: woocommerce/archive-product.php:28
msgid "Shop Page"
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:31
msgid "Checkout"
msgstr ""

#: woocommerce/checkout/form-checkout.php:51
msgid "Your order"
msgstr ""

#: woocommerce/single-product.php:31
msgid "Product Page"
msgstr ""
